This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 109007 - battery-applet is always zero on my laptop
battery-applet is always zero on my laptop
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks: 125564
  Show dependency treegraph
 
Reported: 2003-11-04 04:20 EST by Nakai
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 08:11:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nakai 2003-11-04 04:20:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.2.1)
Gecko/20030225

Description of problem:
battery-applet is always zero on my laptop.
(No acpi support?)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot a new laptop machine without battery cable attached.
2. Run battery-applet-2 from GNOME panel.
3. It shows no power.
    

Actual Results:  No power.

Expected Results:  Full power.

Additional info:

This bug might make users upset.
Comment 1 Mark McLoughlin 2004-07-19 09:35:21 EDT
Is this still a problem with Fedora Core 2?
Comment 2 Mark McLoughlin 2004-12-20 08:11:40 EST
No response, closing

Note You need to log in before you can comment on or make changes to this bug.